/* IMPORTANT: Add min-height: 1px */
body{min-width:1248px}.container_12{position:relative;margin-left:auto;margin-right:auto;width:1248px}.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12{display:inline;float:left;margin-left:13px;margin-right:13px;position:relative;min-height:1px;}.push_1,.pull_1,.push_2,.pull_2,.push_3,.pull_3,.push_4,.pull_4,.push_5,.pull_5,.push_6,.pull_6,.push_7,.pull_7,.push_8,.pull_8,.push_9,.pull_9,.push_10,.pull_10,.push_11,.pull_11,.push_12,.pull_12{position:relative}.alpha{margin-left:0}.omega{margin-right:0}.container_12 .grid_1{width:78px}.container_12 .grid_2{width:182px}.container_12 .grid_3{width:286px}.container_12 .grid_4{width:390px}.container_12 .grid_5{width:494px}.container_12 .grid_6{width:598px}.container_12 .grid_7{width:702px}.container_12 .grid_8{width:806px}.container_12 .grid_9{width:910px}.container_12 .grid_10{width:1014px}.container_12 .grid_11{width:1118px}.container_12 .grid_12{width:1222px}.container_12 .prefix_1{padding-left:104px}.container_12 .prefix_2{padding-left:208px}.container_12 .prefix_3{padding-left:312px}.container_12 .prefix_4{padding-left:416px}.container_12 .prefix_5{padding-left:520px}.container_12 .prefix_6{padding-left:624px}.container_12 .prefix_7{padding-left:728px}.container_12 .prefix_8{padding-left:832px}.container_12 .prefix_9{padding-left:936px}.container_12 .prefix_10{padding-left:1040px}.container_12 .prefix_11{padding-left:1144px}.container_12 .suffix_1{padding-right:104px}.container_12 .suffix_2{padding-right:208px}.container_12 .suffix_3{padding-right:312px}.container_12 .suffix_4{padding-right:416px}.container_12 .suffix_5{padding-right:520px}.container_12 .suffix_6{padding-right:624px}.container_12 .suffix_7{padding-right:728px}.container_12 .suffix_8{padding-right:832px}.container_12 .suffix_9{padding-right:936px}.container_12 .suffix_10{padding-right:1040px}.container_12 .suffix_11{padding-right:1144px}.container_12 .push_1{left:104px}.container_12 .push_2{left:208px}.container_12 .push_3{left:312px}.container_12 .push_4{left:416px}.container_12 .push_5{left:520px}.container_12 .push_6{left:624px}.container_12 .push_7{left:728px}.container_12 .push_8{left:832px}.container_12 .push_9{left:936px}.container_12 .push_10{left:1040px}.container_12 .push_11{left:1144px}.container_12 .pull_1{left:-104px}.container_12 .pull_2{left:-208px}.container_12 .pull_3{left:-312px}.container_12 .pull_4{left:-416px}.container_12 .pull_5{left:-520px}.container_12 .pull_6{left:-624px}.container_12 .pull_7{left:-728px}.container_12 .pull_8{left:-832px}.container_12 .pull_9{left:-936px}.container_12 .pull_10{left:-1040px}.container_12 .pull_11{left:-1144px}

.display-mobile{display:none;}

/* Teaser Image Height - 16:9 Ratio - Baseline Grid 26px */
.teaser-image.grid_1{height:52px;}
.teaser-image.grid_1 img{min-height:52px;}

.teaser-image.grid_2{height:104px;}
.teaser-image.grid_2 img{min-height:104px;}

.teaser-image.grid_3{height:156px;}
.teaser-image.grid_3 img{min-height:156px;}

.teaser-image.grid_4{height:208px;}
.teaser-image.grid_4 img{min-height:208px;}

.teaser-image.grid_5{height:286px;}
.teaser-image.grid_5 img{min-height:286px;}

.teaser-image.grid_6{height:338px;}
.teaser-image.grid_6 img{min-height:338px;}

.teaser-image.grid_7{height:390px;}
.teaser-image.grid_7 img{min-height:390px;}

.teaser-image.grid_8{height:442px;}
.teaser-image.grid_8 img{min-height:442px;}

.teaser-image.grid_9{height:520px;}
.teaser-image.grid_9 img{min-height:520px;}

.teaser-image.grid_10{height:572px;}
.teaser-image.grid_10 img{min-height:572px;}

.teaser-image.grid_11{height:624px;}
.teaser-image.grid_11 img{min-height:624px;}

.teaser-image.grid_12{height:676px;}
.teaser-image.grid_12 img{min-height:676px;}


/* No margin when using grid */
.container.grid_1 .no-margin, .container.grid_2 .no-margin, .container.grid_3 .no-margin, .container.grid_4 .no-margin, .container.grid_5 .no-margin, .container.grid_6 .no-margin, .container.grid_7 .no-margin, .container.grid_8 .no-margin, .container.grid_9 .no-margin, .container.grid_10 .no-margin, .container.grid_11 .no-margin, .container.grid_12 .no-margin
{
	margin-left: -13px !important;
	margin-right: -13px !important;
}
